package nc.net.uapbd.pojo;

import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;

public class DATAINFOS {
	@JSONField(name = "DATAINFO")
	private List<DATAINFO> DATAINFO ;
	@JSONField(name = "PUUID")
	private String PUUID;

	public void setDATAINFO(List<DATAINFO> DATAINFO){
	this.DATAINFO = DATAINFO;
	}
	public List<DATAINFO> getDATAINFO(){
	return this.DATAINFO;
	}
	public void setPUUID(String PUUID){
	this.PUUID = PUUID;
	}
	public String getPUUID(){
	return this.PUUID;
	}
	@Override
	public String toString() {
		return "DATAINFOS [DATAINFO=" + DATAINFO + ", PUUID=" + PUUID + "]";
	}
	
	

}
